#********  VacuumConfiguration/pressureMonitoringLimitAlgorithm
#** 
#** type : String
#** category : vacuum
#********
VacuumConfiguration/pressureMonitoringLimitAlgorithm = PROPORTIONAL

#********  VacuumConfiguration/pressureMonitoringLimitAlgorithmParameters
#** 
#** type : java.util.List<java.lang.Double>
#** category : vacuum
#********
VacuumConfiguration/pressureMonitoringLimitAlgorithmParameters = [0.05,0.1,10.0,20.0]

#********  VacuumConfiguration/pressureSetPoint
#** 
#** type : double
#** category : vacuum
#********
VacuumConfiguration/pressureSetPoint = 4.0E-6

VacuumConfiguration/pressureSetPointLimits = [1.0e-6,2.0e-6,5.0e-5,1.0e-4]

VacuumConfiguration/pressureMonitoringTransitionAlgorithm = RATCHET
VacuumConfiguration/pressureMonitoringTransitionAlgorithmParameters = []